<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <a href="img/Photo de Perfil Roma Aeterna.jpg" target="_blank">Roma</a>
    <a href="img/Photo de Perfil British Driver.jpg" target="_blank"
      >British Driver</a
    >
    <a href="img/Photo de Perfil Roma Aeterna.jpg" target="_blank"
      >Perfil Oficial</a
    >
    <a href="img/Photo de Perfil Criança.jpg" target="_blank">Criança</a>
    <a href="img/Photo de Perfil Fado.jpg" target="_blank">Fado</a>
    <a href="img/Photo de Perfil Flyer.jpg" target="_blank">Flyer</a>
    <a href="img/Photo de Perfil MIB.jpg" target="_blank">MIB</a>
    <a href="img/Photo de Perfil Violino.jpg" target="_blank">Violino</a>
    <a href="img/Shostakovich Profile Picture.jpg" target="_blank"
      >Shostakovich</a
    >
  </body>
</html>
